Loading...
Searching...
No Matches
Halide::Internal::Test Namespace Reference

## Classes

class | Sharder

## Functions

std::string | get_env_variable (const char *name)
std::string | get_current_directory ()

## Function Documentation

## get_env_variable()

std::string Halide::Internal::Test::get_env_variable | ( | const char * | name | ) |

inline

Definition at line 27 of file halide_test_dirs.h.

References getenv().

Referenced by Halide::Internal::get_test_tmp_dir().

## get_current_directory()

std::string Halide::Internal::Test::get_current_directory | ( |  | ) |

inline

Definition at line 46 of file halide_test_dirs.h.

References free().

Referenced by Halide::Internal::get_test_tmp_dir().